Subject: acka-research-digest V3 #183
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Saturday, August 8 1998     Volume 03 : Number 183

----------------------------------------------------------------------

Date: Sat, 08 Aug 1998 12:44:57 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Cheese

> *The Following Players have Goudas
> K 2 (GAD)
> Slakko (Party Chess)
> if some one who's been tracking the games could point me twards a tally
> for everyone I'd apreciate it.

As of June 8th, at least, here were the tallies:

Gouda(games won since P2716)

K 2(3 eq.): Grab-A-Donkey
Alfvaen(2): Fictionary, Ghost
Slakko(1): Mediocrity
/dev/joe(2): Viruses, Abstract Crescent

The game of Fictionary with JT hasn't finished yet; the current game of
Viruses is still ongoing(I think); same with Mediocrity(?); due perhaps
to my lackadaisicality, the current game of YORL isn't over yet; I don't
know whatever happened to word un-association; and neither of the Eleusis
games has yet ended.  (I remind anyone who's interested in Eleusis that
substitute position for Ayla is still open, and there's an attractive
Treasure linked to it...)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Iggy Pop:The Idiot
Current Book--Sheri S. Tepper:Shadow's End
"It's like Myra Hess playing on through the air raids."

------------------------------

Date: Sat, 08 Aug 1998 14:04:54 -0400 (EDT)
From: [email-masked]
Subject: Re: Acka: Cheese

In a message dated 08/08/98  16:51:08, you write:

> (I remind anyone who's interested in Eleusis that
>  substitute position for Ayla is still open, and there's an attractive
>  Treasure linked to it...)
>  
I'll volunteer to take that position

Robin Hood

------------------------------

End of acka-research-digest V3 #183
***********************************